recovery:
  state:
    round: 441
    hash: "6e2d1c972a768cb1ce397a73d5d4fd40535e0a602c41b49ef32b69266015c84d4fe1132a7468919ed80a6e47cd297c57"
    timestamp: "2025-11-10T05:50:00.263916651Z"
  bootstrap: null
  package: null
  stream: null
